MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000085SoldatGameplaypublic2011-10-10 09:422015-04-17 22:36
Reporternosejj 
Assigned ToFryer 
PriorityhighSeveritymajorReproducibilitysometimes
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version1.6.1 
Target VersionFixed in Version1.6.4 
Summary0000085: Rejoin bug
DescriptionWell, occasionally in matches I tend to have a rejoin bug. It rejoins itself without me doing anything special. It resets the score of course and well whatever situation you're in when you rejoin it might just get it worse.

This is a major one and I've had it all along 1.6.
I'm sure myself and some other people would be glad to get rid of these rejoins.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000218closedShoozza Soldat forcing you to rejoin 
related to 0000219confirmed Soldat forcing you to leave game 

-  Notes
(0001217)
PQ (reporter)
2011-10-12 02:47

got them as well, remember this of previous versions as well. But wasn't it fixed in 1.6.0?
(0001221)
nosejj (reporter)
2011-10-12 08:08

Just yesterday I experienced one in an SCTFL match.
(0001222)
PQ (reporter)
2011-10-12 12:26

Worst thing is that your flag will be gone if you're carrying one.
(0001247)
nosejj (reporter)
2011-10-23 06:00

No change in 1.6.2 by the way, in case this information is needed.
(0001248)
cheeseman2 (reporter)
2011-10-23 20:06

i get them also
(0001269)
Shoozza (administrator)
2011-12-21 09:59

Did this also happen in old versions which have no automatic rejoin and download map feature?
(0001360)
DutchFlame (reporter)
2012-02-26 02:04

No Idea but i confirm this issue. Happens randomly
(0001367)
PQ (reporter)
2012-02-26 09:10

I think this bug was first seen in 1.4.0, not sure about that.
(0001548)
nosejj (reporter)
2012-06-06 08:34

This still occurs to me in Soldat 1.6.3.
Though it's much easier to rejoin... But it still happens randomly and pretty much a lot.
(0001550)
TheOne (reporter)
2012-06-08 18:20

It never happened to me in older versions.
(0001555)
Shoozza (administrator)
2012-06-23 13:53

Need information about how to reproduce this bug or what to do to increase the likelihood of getting this bug.
(0001562)
nosejj (reporter)
2012-06-24 07:22

This is happening to me almost every match in the last days and becoming intolerable.
(0001566)
Fryer (reporter)
2012-06-27 05:26

Possibly fixed with an added security check. More testing in beta needed.

- Issue History
Date Modified Username Field Change
2011-10-10 09:42 nosejj New Issue
2011-10-12 02:47 PQ Note Added: 0001217
2011-10-12 08:08 nosejj Note Added: 0001221
2011-10-12 12:26 PQ Note Added: 0001222
2011-10-23 06:00 nosejj Note Added: 0001247
2011-10-23 20:06 cheeseman2 Note Added: 0001248
2011-12-21 08:56 Shoozza Relationship added related to 0000122
2011-12-21 09:59 Shoozza Note Added: 0001269
2011-12-21 09:59 Shoozza Status new => feedback
2012-02-26 02:04 DutchFlame Note Added: 0001360
2012-02-26 09:10 PQ Note Added: 0001367
2012-06-06 08:34 nosejj Note Added: 0001548
2012-06-06 08:34 nosejj Status feedback => new
2012-06-08 18:20 TheOne Note Added: 0001550
2012-06-23 13:53 Shoozza Note Added: 0001555
2012-06-23 13:53 Shoozza Status new => feedback
2012-06-23 14:01 Shoozza Relationship added has duplicate 0000218
2012-06-23 15:14 Shoozza Relationship added related to 0000219
2012-06-24 07:22 nosejj Note Added: 0001562
2012-06-24 07:22 nosejj Status feedback => new
2012-06-27 05:26 Fryer Note Added: 0001566
2012-06-27 05:26 Fryer Status new => resolved
2012-06-27 05:26 Fryer Fixed in Version => 1.6.4
2012-06-27 05:26 Fryer Resolution open => fixed
2012-06-27 05:26 Fryer Assigned To => Fryer
2013-06-25 13:57 Falcon Relationship replaced has duplicate 0000219
2014-01-28 15:52 homerofgods Status resolved => closed
2015-04-15 15:18 homerofgods Relationship deleted related to 0000122
2015-04-15 15:25 homerofgods Relationship deleted has duplicate 0000219
2015-04-15 15:25 homerofgods Relationship added related to 0000219
2015-04-17 22:36 homerofgods Relationship added has duplicate 0000412
2015-04-17 22:37 homerofgods Relationship deleted has duplicate 0000412


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker